<div class = "news-block">
    <div class="container">
        <?php
        get_template_part('custom_components/news-block/news/news');
        get_template_part('custom_components/news-block/agency/agency');
        ?>
    </div>
</div>